@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 320px) and (max-width: 639px) {

.headmenubox {
	display: none;
}
#mobilemenubox {
	display: block;
}
	#nyitokep {
    display: none;
}
	.sitepaper:before, .sitepaper:after {
	display: none;	
}
.sitepaper:after {
	display: none;
}
	.slogan {
    display: none;
}
	.menuelem {
    display: none;
}


	.logodiv {
    width: 100%;
    float: none;
}
	.dicserdiv {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.linkdiv {
	width: 100%;
	float: none;
}
	

/* NYITÓLAP */
	
	#tartalom {
    margin-top: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	/*padding: 20px 3% 20px 3%;*/
}
	.nyintrodiv {
    margin-bottom: 20px;
}

	.introimg {
    width: 90%;
    float: none;
	margin-left: 0;
	margin: auto;
}
.introtextbox {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 20px;
}
	.title {
    font-size: 20px;
}
.subtitle {
    font-size: 15px;
    margin-bottom: 20px;
}
	.lookbox {
    width: 85%;
    padding: 4%;
	margin-bottom: 0;
	}
.subslogan {
    display: none;
}
.nyprodbox {
    width: 100%;
    float: none;
    border-right: 0;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
	.nypronevbox {
    border-bottom: 0;
}
	.nyproimg {
    border-bottom: 0;
}
#fancydiv {
    width: 98%;
    float: none;
	margin: auto;
}
.nyfdiv {
    width: 80%;
    margin: auto;
    float: none;
    top: 15px;
}

	/* KAPCSOLAT */
	
	#adatblock {
	width: 100%;
	float: none;
	}
	#mapblock {
	width: 100%;
	float: none;
	}
	.mezoikonhely {
	display: none;
}
.mezoikon {
	display: none;
}
	.mezotext {
	float: none;
}

/* MEGRENDELÉS */
	
	.mcim {
	margin-bottom: 10px;
	padding-top: 10px;
	font-size: 20px;
}
	.mvalasztbox {
	width: 70%;
	float: none;
	margin: 0;
	margin: auto;
	padding: 4%;
}

.rcim {
    margin-bottom: 20px;
    padding-top: 0;
    font-size: 24px;
	line-height: 30px;
}


.szemelybox {
    border-bottom: 0;
}
.datacim {
    width: 100%;
    float: none;
}
.uinevinput {
    width: 99%;
    float: none;
}

.adoszamdiv {
	width:100%;
	float: none;
	margin-bottom:0;
}
.adoszamtxt {
	width: 100%;
    float: none;
}
.adoszaminput {
	width: 99%;
    float: none;
}
.iszamdiv {
    width:30%;
	margin-right:10%;
}
.iszamtxt {
    width: 99%;
    float: none;
}
.iszaminput {
    width: 99%;
    float: none;
}
	
.szalliszamdiv {
    width: 24%;
    float: left;
}
	
.telepulesdiv {
	width:55%;
}
.telepulestxt {
	width: 99%;
    float: none;
}
.telepulesinput {
	width: 99%;
    float: none;
}
.teldiv {
    width: 100%;
    float: none;
	margin-bottom:10px;
}
.teltxt {
    width: 100%;
    float: none;
}
.telinput {
    width: 99%;
    float: none;
}
.hazszamdiv {
	width: 100%;
    float: none;
}
.hazszamtxt {
	width: 100%;
    float: none;
}
.hazszaminput {
	width: 99%;
    float: none;
}

.mbeltart {
    margin-bottom: 5px;
}
.maildiv {
    width: 100%;
    float: none;
}
.mailtxt {
    width: 100%;
    float: none;
}
.mailinput {
    width: 99%;
    float: none;
}
.szamlabox {
    border-bottom: 0;
}
.cegdiv {
    width: 100%;
    float: none;
}
.cegtxt {
    width: 100%;
    float: none;
}
.ceginput {
    width: 99%;
    float: none;
}


.radiobox {
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.radiotitle {
    width: 100%;
    float: none;
	margin-bottom:7px;
}
.selectdiv {
    width: 100%;
    float: none;
	margin-bottom:8px;
}
.megegyeztxt {
    width: 50%;
    margin-bottom: 0;
	margin-top:-5px;
    font-size: 13px;
    line-height: 15px;
}
#szallitasiadatok {
    margin-bottom: 5px;

}
.gyarttitle {
    width: 50%;
	margin-bottom:5px;
}
.dbtxt {
    width: 100%;
    line-height: 15px;
    float: none;
	clear:both;
}
.meretdiv {
    width: 100%;
    float: none;
    margin-top: 4px;
	margin-bottom:8px;
	clear:both;
}
.gyartsortitle {
    width: 100%;
    min-height: 10px;
    float: none;
}
.sordiv {
    width: 100%;
    float: none;
    margin-top: 4px;
	padding-bottom:15px;
}
.buttontxt {
    line-height: 20px;
}
.nyomtatsortitle {
	width: 100%;
    min-height: 10px;
    float: none;
}
.meret2div {
    width: 100%;
    float: none;
    margin-top: 4px;
	margin-bottom:8px;
}
.megjegyzesinput {
    width: 99%;
	float:none;
}
.szallmailtxt {
    width: 99%;
    float: none;
}
.szallmailinput {
    width: 99%;
    float: none;
}
#arosszesen {
    width: 100%;
    float: none;
	margin: auto;
	margin-bottom: 25px;
}
.arelnevezes {
    width: 70%;
}
.arszam {
    width: 30%;
}
#rendeleskuldes {
    width: 100%;
    float: none;
}

/* TERMÉKJELLEMZŐK A MEGRENDELÉS PANELEN */

.tjcim {
    width: 100%;
    float: none;
}
.dbdiv {
    width: 50%;
    float: left;
    position: relative;
    top: 5px;
	margin-bottom: 15px;
}
.dbajanlker {
    width: 100%;
    float: none;
	clear: both;
    line-height: 32px;
}
.speditorvalaszt {
    width: 44%;
    float: left;
    padding-left: 3%;
    padding-right: 3%;
	margin-bottom: 15px;
}
.tmegjinput {
    width: 99%;
    float: none;
}
.asztalivalaszt {
	width: 100%;
	float: none;
	margin-bottom: 15px;
}


/* TERMÉKEK */

.productimg {
	display: none;
}
.productimg300 {
	display: block;
}
.psitetitle {
	width: 95%;
	margin: auto;
    font-size: 20px;
    margin-bottom: 5px;
}
.pssubitetitle {
    font-size: 14px;
}
.prodimgtext {
    padding: 7px 4% 10px 4%;
	font-size: 12px;
    line-height: 17px;
	margin-bottom: 15px;
}
.arblock {
    width: 95%;
    float: none;
	margin: auto;
    margin-bottom: 20px;
}
.abcim {
    font-size: 15px;
}
.afatxt {
	line-height: 15px;
}
.sphasabbal {
    width: 95%;
    float: none;
	margin: auto;
    margin-bottom: 10px;
}
.sphasabjobb {
    width: 95%;
    float: none;
	margin: auto;
    margin-bottom: 10px;
}
.illblock {
    width: 95%;
    float: none;
	margin: auto;
    margin-bottom: 20px;
}
.spfancy {
    width: 275px;
    height: 158px;
	margin: auto;
}
.gybcim {
    font-size: 18px;
}
	.gybalcim {
    font-size: 14px;
    line-height: 18px;
}

.ugrasblock {
	width: 202px;
}
.megrendeleshez {
	float: none;
}
.ajanlatkeres {
	float: none;
}
	

.tjellbox {
	width: 95%;
    float: none;
	margin: auto;
	margin-bottom: 20px;
    margin-right: none;
}
.ttervbox {
    width: 95%;
    float: none;
	margin: auto;
	margin-bottom: 20px;
    margin-right: none;
}
.tidobox {
    width: 95%;
    float: none;
	margin: auto;
	margin-bottom: 20px;
    margin-right: none;
}
.tblezar {
    margin-bottom: 20px;
    font-size: 15px;
	line-height: 18px;
}
.bevaltcim {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 5px;
}
.bevaltinput {
	width: 53%;
	float: left;
}
.kuponok {
	width: 40%;
	float: right;
}

/* ASZTALI NAPTÁR */
	
.anarkeret {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.anintrokeret {
    width: 96%;
    float: none;
    padding: 2% 2% 1% 2%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
}
.anbetxt {
    font-size: 12px;
}

/* ÁRKÉRÉS */
	
#arkerblock {
	width: 100%;
	height: auto;
	margin: auto;
	margin-bottom: 40px;
}
.arpaperbox {
	width: 300px;
	float: none;
	margin: auto;
	margin-right: none;
}
.gem {
	display: none;
}
.racs {
    width: 260px;
    padding: 20px;
}
.ajanlokep {
    width: 87px;
}
.ajanlotext {
	width: 100%;
  font-size: 12px;
  line-height: 17px;
}
.ajanluzmezo {
    width: 200px;
}
.osszeblock {
    width: 90%;
    margin: auto;
	margin-top: 30px;
    float: none;
}

	
	/* PROMÓCIÓS KÓD IGÉNYLÉS */


.promoigenylodiv {
	width: 100%;
	margin: auto;
	margin-bottom: 10px;
	margin-left: none;
	float: none;
}
.igenycim {
	width: 100%;
	height: auto;
	padding-top: 12px;
	padding-bottom: 8px;
	font-size: 20px;
	line-height: 24px;
}
.igenyalcim {
	width: 85%;
	margin-bottom: 20px;
	font-size: 14px;
}
.promoititle {
	width: 95%;
	text-align: left;
	margin-right: none;
	float: none;
}
.promoinput {
	width: 95%;
	float: none;
}
.promogombplace {
	width:99%;
	float: none;
	position: relative;
	top: 10px;
	margin-bottom: 10px;
}

	
}

















































